Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 04:06:26 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good evening!

I’ve just collected my order from one of your stores. I found that the bodysuit set has an incorrect piece. The 6th month one is missing, and there are 2 of the 12th month piece. Can I return it to your store, and get an exchange? I had been waiting for this set to go into promotion so I ordered right away when it did, as 129 aed is a bit expensive for me I bought it for 77 aed, and I really want it for my coming baby boy. I also understand that the refund I will be getting is not the amount I paid for it, and furthermore, the set is at 96 aed now.

So can I just exchange the set with the correct and complete one? As the mistake is not from my side like size or color choice, but from the packaged product itself.

I am looking forward to your response. Thank you very much. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2675300